View Issue Details

IDProjectCategoryView StatusLast Update
0003400SUMoRefactoringpublic2016-01-03 22:38
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.2.4 
Target Version4.2.7Fixed in Version4.2.7 
Summary0003400: "SysProgs" company name rationalization
Description"SysProgs" company name rationalization

http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=SysProgs

"Sysprogs OU"
"SysProgs.org" => GOOD
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-27 14:15 Kyle_Katarn New Issue
2015-12-27 14:15 Kyle_Katarn Status new => assigned
2015-12-27 14:15 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-28 15:17 Kyle_Katarn Target Version 4.2.6 => 4.2.7
2016-01-03 22:38 Kyle_Katarn Status assigned => resolved
2016-01-03 22:38 Kyle_Katarn Fixed in Version => 4.2.7
2016-01-03 22:38 Kyle_Katarn Resolution open => fixed